
/* ****************** 3칸 레이아웃  ****************** */

.layout_108038_ {clear:both; min-width:320px; max-width:1175px; margin:0 auto;}
.layout_108038_ > div {margin-left:-14px;}
.layout_108038_ > div:after {content:''; display:block; clear:both;}
.layout_108038_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:14px; box-sizing:border-box;}
.layout_108038_ > div > .container_1 {width:60%;}
.layout_108038_ > div > .container_2 {width:20%;}
.layout_108038_ > div > .container_3 {width:20%;}

@media (max-width:1023px){
	.layout_108038_ > div > .container_1 { width:100%; }
	.layout_108038_ > div > .container_2 {clear:both; width:100%; padding-top:14px;}
	.layout_108038_ > div > .container_3 {clear:both; width:100%; padding-top:14px;}
}

@media \0screen{
	.layout_108038_ {min-width:1175px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108815_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108815_ * {box-sizing:border-box;}
.img_ratio_108815_ a {display:block; text-decoration:none;}
.img_ratio_108815_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108815_ {width:800px;}
}
@media \0screen{
	.img_ratio_108815_ {width:800px;}
}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__108550_ {max-width:700px; margin:0 auto}
	.pm-banner_slide_responsive__108550_ a {border:none}
	.pm-banner_slide_responsive__108550_ a img {border:none}
	.pm-banner_slide_responsive__108550_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__108550_ .item {position:relative}

	.pm-banner_slide_responsive__108550_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__108550_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__108550_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__108550_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__108550_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__108550_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__108550_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__108550_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__108550_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__108550_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__108550_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__108550_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__108550_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__108550_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108039_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_108039_ * {box-sizing:border-box;}
.img_ratio_108039_ a {display:block; text-decoration:none;}
.img_ratio_108039_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108039_ {width:225px;}
}
@media \0screen{
	.img_ratio_108039_ {width:225px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108558_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_108558_ * {box-sizing:border-box;}
.img_ratio_108558_ a {display:block; text-decoration:none;}
.img_ratio_108558_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108558_ {width:225px;}
}
@media \0screen{
	.img_ratio_108558_ {width:225px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108561_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_108561_ * {box-sizing:border-box;}
.img_ratio_108561_ a {display:block; text-decoration:none;}
.img_ratio_108561_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108561_ {width:225px;}
}
@media \0screen{
	.img_ratio_108561_ {width:225px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108557_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_108557_ * {box-sizing:border-box;}
.img_ratio_108557_ a {display:block; text-decoration:none;}
.img_ratio_108557_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108557_ {width:225px;}
}
@media \0screen{
	.img_ratio_108557_ {width:225px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108559_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_108559_ * {box-sizing:border-box;}
.img_ratio_108559_ a {display:block; text-decoration:none;}
.img_ratio_108559_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108559_ {width:225px;}
}
@media \0screen{
	.img_ratio_108559_ {width:225px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108560_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_108560_ * {box-sizing:border-box;}
.img_ratio_108560_ a {display:block; text-decoration:none;}
.img_ratio_108560_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108560_ {width:225px;}
}
@media \0screen{
	.img_ratio_108560_ {width:225px;}
}
